/*   
Theme Name: Richer child theme
Theme URI: http://themeforest.net/user/ArtstudioWorks/portfolio
Description: Richer is unique and highly interactive WordPress theme.
Author: ArtstudioWorks
Author URI: http://themeforest.net/user/ArtstudioWorks
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: richer
Version: 1.0
Tags: white, black, green, flexible-width, fixed-width, custom-colors, custom-background, theme-options, translation-ready
Designed by ArtstudioWorks: http://themeforest.net/user/ArtstudioWorks
*/

@import url("../richer/style.css"); 		/* CSS Reset + Basic WordPress Styles */

/* =Theme customization starts here
-------------------------------------------------------------- */
@font-face {
    font-family: 'montserratlight';
    src: url('font/montserrat-light/montserrat-light.woff2') format('woff2'),
         url('font/montserrat-light/montserrat-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratsemibold';
    src: url('font/montserrat-semibold/montserrat-semibold-webfont.woff2') format('woff2'),
         url('font/montserrat-semibold/montserrat-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'swis721_ltcn_btlight';
    src: url('font/swiss/swiss721lightcondensedbt-webfont.woff2') format('woff2'),
         url('font/swiss/swiss721lightcondensedbt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/*-------------------------------------------------------------Custom CSS---------------------------------------------------------------*/
body{
font-family: swis721_ltcn_btlight !important;
}
.slide-section .wpb_content_element {
  margin-bottom: 0;
}

#copyright {
  background: transparent none repeat scroll 0 0;
  color: #f7f6f6;
  padding: 0;
}

#copyright .copyright-text {
  padding: 0;
}

.foot-head {
  bottom: 16px;
  left: 34%;
  position: absolute;
  z-index: 9999;
}
.foot-head a:hover {
  opacity: 0.5;
}

.foo-footer {
  float: left;
  text-align: center;
  width: 100%;
}

.copy-head {
  font-family: swis721_ltcn_btlight;
  font-size: 12px;
}

.social-links img {
  margin-left: 15px;
}
.social-links {
  margin-bottom: 10px;
}

.logo {
  text-align: center;
}
#fixed_header {
  background-color: #none !important;
}
.mob-view, .lap-view {
  display: none;

}
#header.header2{
  background-color: #none !important;
  clear: both;
}
#header.header2 .logo {
  padding: 29px 0 !important;
}

#header.header1 .my-table, #fixed_header.header1 .my-table, #header.header2 .my-table {
  height: 60px !important;
  font-size: 40px;
}

.page-template-page-nosidebar #header, .single-portfolio #header {
  float: right;
  width: 50%;
padding: 10px 0;
background: #f7f6f6 none repeat scroll 0 0 !important;
height:100px;
}

.page-template-page-nosidebar #page-wrap {
  width: 100%;
  float: left;
}

#title {
  background: #f7f6f6 none repeat scroll 0 0;
  border: medium none;
  width: 100%;
  float: left;
}

#title .inner {
  background-color: #f7f6f6;
  padding: 17px 0;
}

#title h1 {
  color: #3b3b3b;
  font-family: swis721_ltcn_btlight;
  font-size: 40px;
  font-weight: bold;
  line-height: 53px;
  margin: 0;
  text-align: left;
text-transform: lowercase;
}
.page-template-page-nosidebar .logo.aligncenter a, .single-portfolio .logo.aligncenter a {
  background-image: url("https://www.turcoassociates.com.au/wp-content/uploads/2017/07/logo.png");
  background-position: right center;
  background-repeat: no-repeat;
  display: block;
  float: right;
  height: 37px;
  width: 100%;
}
.page-template-page-nosidebar #header .logo img, .single-portfolio #header .logo img {
display:none;
}

#navigation ul.menu > li.menu-item > a {
  color: #818181;
  font-family: swis721_ltcn_btlight;
  font-size: 16px;
  font-weight: 300;
  text-transform: none;
}
#header.header2 #navigation {
  float: right !important;
	line-height: 0;
	text-align: right;
	padding-right: 0;
	margin-top: -13px;
}
#header.header2 #navigation ul.menu > li {
  line-height: 1;
  margin-left: 0;
  padding: 0px 12px 16px 4px;
  position: relative;
}
.page-template-page-nosidebar #header.header2 .logo, .single-portfolio #header.header2 .logo {
    height: 50px !important;
padding: 0 8px 10px 0 !important;
}
.about-section h3 {
  color: #303030;
  font-family: swis721_ltcn_btlight;
  font-size: 36px;
  font-weight: 400;
  line-height: 48px;
text-transform: lowercase;
}
.about-section p {
  color: #787878;
  font-family: swis721_ltcn_btlight;
  font-size: 14px;
  font-weight: normal;
  line-height: 22px;
text-transform: lowercase;
}

.team-head h4 {
  color: #303030;
  font-family: swis721_ltcn_btlight;
  font-size: 36px;
  font-weight: 600;
  line-height: 40px;
  text-transform: lowercase;
margin-bottom: 6px;
}

.team-head h2 {
  color: #303030;
  font-family: swis721_ltcn_btlight;
  font-size: 26px;
  font-weight: 300;
  line-height: 35px;
  text-transform: lowercase;
margin-bottom: 8px;
}
.about-section p {
  color: #787878;
  font-family: swis721_ltcn_btlight;
  font-size: 14px;
  font-weight: 200;
  line-height: 22px;
}
#copyrights {
  background: #f7f6f6 none repeat scroll 0 0;
  bottom: 0;
  float: left;
  padding: 2px 0 2px;
  position: fixed;
  width: 100%;
  z-index: 99999;
}
.widget.widget_text {
  list-style: none !important;
}
.copy-head1 > p {
  color: #818181;
  font-family: swis721_ltcn_btlight;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 0;
text-transform: lowercase;
}
.copy-head1 {
    float: left;
    padding-left: 8px;
}
.copy-head1 a {
  color: #818181 !important;
}
.copy-head1 a:hover {
  text-decoration: underline;
}
.site-link li {
  background-image: url("https://www.turcoassociates.com.au/wp-content/uploads/2017/07/side-border.png");
  background-position: right center;
  background-repeat: no-repeat;
  padding: 0 0px 0 8px !important;
display:inline;
}
.site-link {
  float: right;
  padding-right: 10px;
}
.site-link li:last-child a {
  padding-left: 15px;
}
.site-link li:last-child a:first-child {
  padding-left: 0;
}
.site-link li:last-child {
  background-image: none;
padding-right: 0;
}
.site-link a {
  color: #818181;
  font-family:swis721_ltcn_btlight;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
text-transform: lowercase;
}
.copyright-text ul {
  margin-bottom: 10px;
  margin-left: 0;
}
.team-section .vc_separator:last-child {
  margin-bottom: 30px;
}
.leader-box{margin-bottom:15px;}
.contact-area h3 {
  color: #151515;
  font-family: swis721_ltcn_btlight;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
 padding-bottom: 15px;
text-transform: lowercase;
}
.address {
  background-image: url("https://www.turcoassociates.com.au/wp-content/uploads/2017/07/location-box.png");
  background-position: left 5px;
  background-repeat: no-repeat;
}

.contact-area p{
   color: #5c5c5c;
  font-family: swis721_ltcn_btlight;
  font-size: 14px;
  font-weight: 300;
  padding-left: 30px;
  margin-bottom: 15px;
}

.contact-area a {
  color: #5c5c5c;
}

.contact-area a:hover{
text-decoration:underline;
}

.telephone {
  background-image: url("https://www.turcoassociates.com.au/wp-content/uploads/2017/07/phone-box.png");
  background-position: left center;
  background-repeat: no-repeat;
}

.e-message {
  background-image: url("https://www.turcoassociates.com.au/wp-content/uploads/2017/07/mail-box.png");
  background-position: left center;
  background-repeat: no-repeat;
}

.contact-area {
  background-image: url("https://www.turcoassociates.com.au/wp-content/uploads/2017/07/border-image.png");
  background-position: right center;
  background-repeat: repeat-y;
}
.contact-era, .about-section {
	padding: 0 8px;
}
.contact-area.sydney-contact {
  background-image: none;
}
button#responsive-menu-button, #responsive-menu-container {
  display: none !important;
}
.site-link li:last-child a:hover {
  opacity: 0.5;
}

.site-link img:hover {
  border-bottom: 1px solid #818181;
  opacity: 0.9;
  padding-bottom: 2px;
}
#title a {
	padding-left: 7px;
}
#title a:hover {
  color: #878586;
}
.foo-footer li {
  background-image: url("https://www.turcoassociates.com.au/wp-content/uploads/2017/07/home-side-border.png");
  background-position: right center;
  background-repeat: no-repeat;
  display: inline;
  padding: 0 16px;
}
.foo-footer.social-links li:last-child {
  background-image: none;
  padding: 0;
}
.portfolio-item .portfolio-title {
  background-color: #f7f6f6;
  border: medium none;
  display: block;
  padding: 0px 0;
  text-align: center;
  transition: all 0.5s ease 0s;
}
.portfolio-item:hover .portfolio-title {
  background-color: #f7f6f6 !important;
}
.portfolio-item .portfolio-title a {
  color: #000;
  font-family: swis721_ltcn_btlight;
  font-size: 14px;
  font-weight: normal;
  line-height: 30px;
  text-transform: lowercase;
padding-left:3px !important;
}
.portfolio-item.no-margin.span3 {
	width: 25% !important;
	height: auto !important;
	object-fit: cover !important;
    padding: 7px;
}

.portfolio-item:hover .portfolio-title a {
  color: #000 !important;
}
.home .top-head {
  display: none;
}
.top-head {
padding-left:22px;
}
.top-head h3 a {
  color: #878586;
  font-family: swis721_ltcn_btlight;
  font-size: 52px;
  font-weight: 400;
  line-height: 53px;
  text-transform: lowercase;
}
.turco-head {
  float: left;
  width: 50%;
  font-size: 16px!important;
}
.page-id-99 #title {
  display: none;
}

.page-id-99 #header, .single-portfolio #header {
  height: 59px;
}
.page-id-99 #filters.center, .single-portfolio #filters.center {
 border: medium none;
  float: left;
  position: relative;
  text-align: left;
  padding-left: 22px;
}
#backbutton {
  font-size: 14px !important;
  color: #818181;
  font-family: swis721_ltcn_btlight;
  font-weight: 300;
  text-transform: lowercase;
line-height: 20px;
margin-right: 0;
margin-left: 77px;turco
}
#filters.center {
  display: none;
}
.top-head h3 {
  padding: 0px 0;
  margin: 0;
}

.page-id-99 .turco-head, .single-portfolio .turco-head {
  height: 100px;
}
#filters ul li a {
  font-size: 15px !important;
  color: #818181;
  font-family: swis721_ltcn_btlight;
  font-weight: 300;
  text-transform: lowercase;
line-height: 20px;
margin-right: 0;
margin-left: 7px;
}

#filters ul li a.active, #filters ul li a:hover {
  border-color: transparent;
  color: #000000;
}
.single-portfolio .portfolio-pic {
  display: none;
}
.single-portfolio .portfolio-detail-description {
  width: 100%;
}
.post-data p {
  font-family: swis721_ltcn_btlight;
  font-size: 14px;
  font-weight: 300;
  line-height: 22px;
  color: #696969;
  text-transform: lowercase;
margin-top: -3px;
}

.project-details p {
  color: #303030;
  font-family: swis721_ltcn_btlight;
  font-size: 36px;
  font-weight: bold;
  line-height: 44px;
  text-transform: lowercase !important;
margin-top: -11px;
}
.iphone .project-details p {
  text-transform: lowercase !important;
}
.single-portfolio .wpb_content_element.vc_masonry_media_grid {
	margin-bottom: 20px;
}

.project-details .post-data {
	font-family: swis721_ltcn_btlight;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
	color: #696969;
	text-transform: lowercase;
}
.portfolio-detail-description.span8 > h4 {
  display: none;
}
.date {
  display: none;
}
.back-link > a {
  display: none;
}

.single-portfolio .back-link > a {
  display: block;
}

.back-link {
  float: right;
}

.single-portfolio .back-link > a {
  background-image: url("https://www.turcoassociates.com.au/wp-content/uploads/2017/07/arrow-ico.png");
  background-position: left center;
  background-repeat: no-repeat;
  color: #3b3b3b;
  display: block;
  font-family: swis721_ltcn_btlight;
  line-height: 50px;
  padding-left: 13px !important;
  padding-right: 30px;
  text-align: left;
  text-transform: lowercase;
}
.single-portfolio .back-link > a:hover {
  background-image: url("https://www.turcoassociates.com.au/wp-content/uploads/2017/07/arrow-ico-hover.png");
}


}
#back-to-top {
  z-index: 99999 !important;
}
.portfolio-item .portfolio-pic img {
  transform: none !important;
  transition: all 0s ease-out 0s !important;
  filter: grayscale(100%) !important;
}

.portfolio-item .portfolio-pic img:hover {
  filter: grayscale(0) !important;
  transform: none !important;
  transition: all 0s ease-out 0s !important;
}
#header.header2 #navigation ul.menu > li > a:hover {
  color: #000;
}

#header.header2 #navigation ul.menu {
	float: left;
  text-align: left;
}
/* .fixed {
  background:#f7f6f6 none repeat scroll 0 0;
  left: 0;
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 999;
}
.page-id-99 #page-wrap {
  padding-top: 0 !important;
}
.fixed .filters-list.clearfix a {
  color: #818181 !important;
  position: relative;
}

.fixed .turco-head {
  height: 100px !important;
} */
.fa-long-arrow-up {
  line-height: 3 !important;
}
.page-template-page-nosidebar #fixed_header, .single-portfolio #fixed_header{display:none;} 

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
background:#f7f6f6 none repeat scroll 0 0;
padding-top: 40px;
}
.page-template-page-nosidebar #page-wrap, .single-portfolio #page-wrap {
    padding-top: 150px !important;
}
.webkit .page-template-page-nosidebar #page-wrap, .single-portfolio #page-wrap {
    padding-top: 150px !important;
}
.mac .page-template-page-nosidebar #page-wrap {
    padding-top: 150px !important;
}
.copy-head1 p {
    display: none;
}
.site-link li a:nth-child(2) {
    display: none;
}

.page-template-page-nosidebar.page-id-51, .page-id-78 #title {
    padding-top: 135px;
}
.contact3 .contact-box {
  float: right;
}
.contact2 .contact-box {
  padding-left: 50px;
}
.single-portfolio #title h1 {
	text-align: left !important;
	display: none !important;
}


.single-portfolio .top-head {
    padding-left: 30px !important;
}
.single-portfolio #page-wrap {
    padding-top: 40px !important;
}
.page-id-99 #filters.show-filters {
	display: block !important;
}
.page-id-99 .button.default.medium.loadmore {
	font-size: 20px;
	background-color: #333;
}
#drawmenu #navigation {
	display: block !important;
}
.page-id-5 #drawmenu #navigation {
	display: none !important;
}
/*----------------------------------------------Responsive CSS----------------------------------------------------*/


/* @media screen and (min-width:1700px) and (max-width:2000px) {
.page-id-99 #page-wrap .container {
    max-width: 86%;
}
.page-id-99.page-template-page-nosidebar .logo.aligncenter a, .single-portfolio .logo.aligncenter a, #header.header2 #navigation ul.menu {
     width: 67% !important;
}

#copyrights .container {
  max-width: 73% !important;
}

.site-link li {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.site-link {
  float: right !important;
  width: 8% !important;
}
#copyrights .span12 {
	padding-left: 13px !important;
}
}
*/


@media screen and (min-width:1024px) and (max-width:1200px){
#copyright {
    background: #2c2c2c !important;
    color: #f7f6f6;
    padding: 15px 0;
}
.foot-head {
  bottom: 0px !important;
  left: 0 !important;
  position: relative !important;
  z-index: 0 !important;
}
.copy-head {
  margin-bottom: 0;
}
.site-link li {
padding:0 !important;
}
/* #header.header2 #navigation {
  width: 100% !important;
}
.page-template-page-nosidebar .logo.aligncenter a {
  width: 78% !important;
}
.top-head {
    width: 94% !important;
}
.page-id-99 #filters.center, .single-portfolio #filters.center {
  left: 0 !important;
  position: relative !important;
  width: 94% !important;

}
#header.header2 #navigation ul.menu {
  float: right;
  width: 78%;
}
.top-head h3 {
padding-left: 2px;
}*/
}

@media screen and (min-width:768px) and (max-width:1023px){
.vc_grid.vc_row.vc_grid-gutter-20px .vc_grid-item {
	padding-right: 20px !important;
}
.inno-head {
  font-size: 55px!important;
  text-align: center!important;
}
.inno-head-design {
  font-size: 55px!important;
  text-align: center!important;
}
#copyright {
    background: #2c2c2c !important;
    color: #f7f6f6;
    padding: 15px 0;
}
.foot-head {
  bottom: 0px !important;
  left: 0 !important;
  position: relative !important;
  z-index: 0 !important;
}
.copy-head {
  margin-bottom: 0 !important;
}
.slide-section .vc_col-sm-12 {
  margin-bottom: 0 !important;
}
body #navigation .select-menu {
  display: none !important;
}
.header2 #navigation ul {
  display: block !important;
}
#title .span7 {
  width: 100% !important;
}
.page-template-page-nosidebar #header {
  width: 60% !important;
}
.page-template-page-nosidebar .logo.aligncenter a {
  width: 87.9% !important;
}
.page-template-page-nosidebar #header.header2 .logo {
  margin: 0 auto !important;
padding: 0 0 10px;
}
.about-section h3 {
  font-size: 32px;
  line-height: 38px;
  text-align: left;
}
.contact-area {
  background-position: right center !important;
}
.contact-area h3 {
  text-align: left !important;
}
.contact-area p {
  font-size: 11px !important;
text-align: left !important;
padding-left: 27px !important;
}
#title h1 {
  text-align: left !important;
}
.top-head {
	width: 88% !important;
}
.turco-head {
	float: left !important;
	width: 40%!important;
}
.about-section p {
 text-align: left !important;
}
.team-head {
	text-align: left !important;
}
#filters ul li a {
  margin: 0 3px !important;
font-size: 12px !important;
}
/* .page-id-99 #filters.center, .single-portfolio #filters.center {
  width: 88% !important;
position:relative !important;
}
#header.header2 #navigation ul.menu {
  float: right;
  width: 88%;
} */
#filters ul li:first-child a {
	margin: 0 !important;
}
/* .sticky.fixed {
  padding-top: 12px;
} */
#navigation ul.menu > li.menu-item > a {
  font-size: 12px;
}
.site-link li{
padding:0 !important;
}
.copy-head1 > p {
	text-align: left;
}
.contact2 .contact-box {
  padding-left: 0 !important;
}
}

@media screen and (min-width:768px) and (max-width:782px) {
#page-wrap .wpb_row {
	text-align: left !important;
}
}

@media screen and (min-width:320px) and (max-width:767px){
.single-portfolio .vc_grid.vc_row.vc_grid-gutter-20px .vc_pageable-slide-wrapper {
	margin-right: 0 !important;
}
.project-details p {
	line-height: 38px;
	margin-top: 0px;
    text-transform: lowercase !important;
}
.page-template-page-nosidebar.page-id-78, .page-id-51 #title {
    padding-top: 0 !important;
}
.slide-section .vc_col-sm-12 {
  margin-bottom: 0;
}
.mob-view {
  display: block;
}
.desk-view {
  display: none;
}
.contact-era {
  height: auto !important;
}
.contact-area {
  background-image: none !important;
  text-align: left !important;
}
.contact-area p {
  padding-left: 40px !important;
}
#filters.center {
    display: none !important;
}
#header.header2 #navigation ul.menu {
  left: 24px !important;
  position: absolute !important;
}
.portfolio-item.no-margin.span3, .portfolio-item.no-margin.span4, .portfolio-item.no-margin.span6 {
  min-width: 100% !important;
}
.sticky{
position:relative !important;
padding-top: 0;
}
.page-id-99 .turco-head, .single-portfolio .turco-head{
height:60px !important;
}
.page-template-page-nosidebar #page-wrap, .single-portfolio #page-wrap{
padding-top:120px;
}
.page-template-page-nosidebar #header{
height:48px !important;
}
.contact2 .contact-box {
  padding-left: 0 !important;
}
.contact3 .contact-box {
  float: left !important;
}
.single-portfolio .logo.aligncenter a {
	background-position: left center;
	float: left;
	background-size: 80% auto;
}
.single-portfolio #header {
	width: 100%;
	float: left;
}
.single-portfolio #page-wrap {
    padding-top: 0px !important;
}
.single-portfolio .wpb_content_element {
	margin-bottom: 0 !important;
}
}

@media screen and (min-width:480px) and (max-width:767px){
.inno-head {
  font-size: 33px!important;
  text-align: center!important;
}
.inno-head-design {
  font-size: 33px!important;
  text-align: center!important;
}
.foot-head {
  left: 6% !important;
}
#title h1 {
  text-align: left !important;
}
#title h1 {
  font-size: 30px !important;
  line-height: 35px !important;
}
.header2 .container {
  width: 100% !important;
}
.header2 .span12 {
  width: 100% !important;
}
body #navigation .select-menu {
  display: none !important;
}
.header2 #navigation ul {
  display: block !important;
}
#title .span7 {
  width: 50% !important;
}
#header.header2 .logo {
  padding: 9px 0 0 !important;
  margin-bottom: 0 !important;
}
.about-section h3 {
  font-size: 27px !important;
  line-height: 35px !important;
text-align: left !important;
}
.about-section p {
  text-align: left !important;
}
.team-head {
  text-align: left !important;
}
.copy-head1 {
  float: left !important;
  width: 100% !important;
}
.site-link {
  float: left !important;
  width: 100% !important;
}
.team-section.vc_col-sm-12 {
  margin: 0 !important;
}
#title .inner {
  padding: 0 !important;
}
#title {
  padding: 0 !important;
}

button#responsive-menu-button {
  height: 27px !important;
  position: absolute !important;
  right: 5% !important;
  top: 30px !important;
  width: 30px !important;
}
.page-template-page-nosidebar #page-wrap{
  float: left !important;
  padding-bottom: 0 !important;
  width: 100% !important;
  padding-top: 20px !important;
}
.top-head h3 {
  padding: 0 !important;
  margin: 0 !important;
}
#title .inner {
  padding: 0 !important;
}
#title h1 {
  text-align: left !important;
}
#responsive-menu-container {
  top: 46px !important;
}
.page-template-page-nosidebar #header {
  float: left !important;
  width: 100% !important;
/*height: 67px !important;*/
}
.page-template-page-nosidebar .logo.aligncenter a {
    background-size: 87% auto !important;
	float: left !important;
	width:  !important;
	background-position: left top;
}
body #navigation .select-menu {
  display: none !important;
}
#header.header2 #navigation {
  width: 100% !important;
display:none !important;
}
#header.header2 .logo {
  margin-bottom: 0 !important;
}
button#responsive-menu-button, #responsive-menu-container {
  display: block !important;
}

}

@media screen and (min-width:320px) and (max-width:479px){
button#responsive-menu-button, #responsive-menu-container {
  display: block !important;
}
.inno-head {
  font-size: 25px!important;
  position: relative!important;
  text-align: center!important;
  top: 100px!important;
}
.inno-head-design {
  font-size: 25px!important;
  position: relative!important;
  text-align: center!important;
  top: 80px!important;
}
.slide-para {
  font-size: 12px!important;
  line-height: 17px!important;
  position: relative!important;
  text-align: center!important;
  top: 60px!important;
}
#copyright {
    background: #2c2c2c !important;
    color: #f7f6f6;
    padding: 15px 0;
}
.foot-head {
  bottom: 0px !important;
  left: 0 !important;
  position: relative !important;
  z-index: 0 !important;
}
.copy-head {
  margin-bottom: 0 !important;
}
.about-section h3 {
text-align:left !important;
  font-size: 18px !important;
  line-height: 25px !important;
}
.about-section p {
  text-align: left !important;
}
.team-head {
  text-align: left !important;
}
.copy-head1 {
  float: left !important;
  width: 100% !important;
}
.site-link {
  float: left !important;
  width: 100% !important;
}
.team-section.vc_col-sm-12 {
  margin: 0 !important;
}
.page-template-page-nosidebar #header {
  float: left !important;
  width: 100% !important;
/* height: 67px !important; */
}
.page-template-page-nosidebar .logo.aligncenter a {
background-size: 78% auto !important;
	float: left !important;
	background-position: left center;
}
body #navigation .select-menu {
  display: none !important;
}
#header.header2 #navigation {
  width: 100% !important;
}
#header.header2 .logo {
  margin-bottom: 0 !important;
}
#title h1 {
  line-height: 53px !important;
  text-align: center !important;
}
#responsive-menu-container {
  top: 46px !important;
}
.team-section .vc_col-sm-12 {
  margin-bottom: 0 !important;
}
.copy-head1 > p {
  font-size: 10px !important;
}
.team-section .wpb_content_element {
  margin-bottom: 10px !important;
}
.team-box h3 {
  font-size: 36px !important;
  line-height: 53px !important;
}
button#responsive-menu-button {
  height: 45px !important;
  position: absolute !important;
  right: 5% !important;
  top: 20px !important;
  width: 48px !important;
}
.page-template-page-nosidebar #page-wrap{
  float: left !important;
  padding-bottom: 0 !important;
  width: 100% !important;
  padding-top: 20px !important;
}
button#responsive-menu-button {
top: 57px !important;
position: absolute !important;
}
.top-head h3 {
  padding: 0 !important;
  margin: 0 !important;
}
#title .inner {
  padding: 0 !important;
}
#title h1 {
  text-align: left !important;
}
.top-head {
  width: 82% !important;
float: left !important;
padding-left: 0;
}
.turco-head {
    float: left !important;
    width: 100% !important;
}
}

@media screen and (min-width:1200px) and (max-width:1400px) {
.page-id-99 #filters.center, .single-portfolio #filters.center, .top-head {
    width: 87%;
}
}

@media screen and (min-width:1360px) and (max-width:1366px){
.desk-view {
  display:none;
}
.lap-view{display:block;}
.top-head {
    width: 70% !important;
}
}
.home #header {
    position: absolute;
    top: 0;
}
.slide-para {
  text-align: center !important;
}

/* @media screen and (min-device-width: 1200px) and (max-device-width: 1600px) {

.webkit .sticky {
    margin: 0 auto !important;
    max-width: 100% !important;
    width: 100% !important;
}
.webkit #page-wrap .container {
  max-width: 90% !important;
  width: 100% !important;
}
.webkit .top-head {
	padding-left: 0px !important;
	width: 56% !important;
}
.webkit .page-id-99 #filters.center, .mac .single-portfolio #filters.center {
  padding-left: 0px !important;
	width: 56% !important;
}
.webkit .page-template-page-nosidebar .logo.aligncenter a, .mac .single-portfolio .logo.aligncenter a {
  width: 73.7% !important;
}
.webkit #header.header2 #navigation ul.menu {
  float: right;
  width: 73.7% !important;
}
.webkit .copy-head1{
padding-left:21px;
}
} */


.vc_grid.vc_row.vc_grid-gutter-15px .vc_grid-item {
	padding-right: 15px !important;
}
div.pp_pic_holder {
	display: none !important;
}

div.pp_overlay {
	display: none !important;
}
#portfolio-content .vc_gitem-zone a {
	cursor: default !important;
}
